<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools">
    <uses-permission android:name="android.permission.INTERNET" />

    <uses-sdk tools:overrideLibrary="io.mockk, io.mockk.proxy.android, com.eyeo.pat.test"/>

</manifest>